こんにちはゲストさん。会員登録(無料)して質問・回答してみよう!

締切り済みの質問

MSNメッセンジャーのリモートアシスタンスについてですが

メッセンジャーのリモートアシスタンスについて質問なんですけど、最新バージョン2009なのに相手側から招待がくると何故か「さんがあなたを リモート アシスタンス 機能に招待しています。ただし、この機能を使用するには、Messenger を最新バージョンに更新する必要があります。Windows Live Messenger のダウンロード サイトに移動して、最新バージョンをインストールしてください。」というエラーメッセージがでます。

最新バージョンをインストールしてるのに何ででしょうかTT。原因がわからないので教えてください><

投稿日時 - 2009-12-24 00:07:42

QNo.5543490

すぐに回答ほしいです

このQ&Aは役に立ちましたか?

0人が「このQ&Aが役に立った」と投票しています

回答(1)

ANo.1

私の知り合いもそれで1ヶ月ほど悩んでました。
原因の特定が困難で、一度OSを再インストールして動かしてました。

ブラウザなどは何を使用しているのですか?

投稿日時 - 2009-12-24 13:16:53

あなたにオススメの質問